<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
  android:layout_width="match_parent"
  android:layout_height="wrap_content"
  android:orientation="vertical">

  <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_vertical"
    android:minHeight="@dimen/main_home_item_title_min_height"
    android:orientation="horizontal">

    <kr.co.hanwha.hifive.view.FontTextView
      android:id="@+id/title_textView"
      style="@style/font_notosans_b_11sp_37383b"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:layout_marginLeft="16dp"
      android:layout_marginTop="5dp"
      android:gravity="center"
      android:text="@string/main_home_today_title" />

    <kr.co.hanwha.hifive.view.FontTextView
      android:id="@+id/count_textView"
      style="@style/font_notosans_r_11sp_bec0c6"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:layout_marginLeft="3dp"
      android:layout_marginTop="5dp"
      android:gravity="center"
      android:text="@string/zero" />
  </LinearLayout>
</LinearLayout>